@font-face {
	font-family: "Georgia";
	font-weight: normal;
	font-style:  normal;
	src: local("Georgia");
	src:
		local("Georgia"),
		local("Georgia-Regular"),
		url("https://matthew.kerwin.net.au/ttf/georgia.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/georgia.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/georgia.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/georgia.svgz#Georgia-Regular") format("svg");
}
@font-face {
	font-family: "Georgia";
	font-weight: bold;
	font-style:  normal;
	src: local("Georgia");
	src: 
		local("Georgia-Bold"),
		url("https://matthew.kerwin.net.au/ttf/georgiab.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/georgiab.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/georgiab.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/georgiab.svgz#Georgia-Bold") format("svg");
}
@font-face {
	font-family: "Georgia";
	font-weight: normal;
	font-style:  italic;
	src: local("Georgia");
	src:
		local("Georgia-Italic"),
		url("https://matthew.kerwin.net.au/ttf/georgiai.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/georgiai.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/georgiai.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/georgiai.svgz#Georgia-Italic") format("svg");
}
@font-face {
	font-family: "Georgia";
	font-weight: bold;
	font-style:  italic;
	src: local("Georgia");
	src:
		local("Georgia-BoldItalic"),
		url("https://matthew.kerwin.net.au/ttf/georgiaz.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/georgiaz.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/georgiaz.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/georgiaz.svgz#Georgia-BoldItalic") format("svg");
}
@font-face {
	font-family: "Verdana";
	font-weight: normal;
	font-style:  normal;
	src: local("Verdana");
	src:
		local("Verdana"),
		local("Verdana-Regular"),
		url("https://matthew.kerwin.net.au/ttf/verdana.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdana.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/verdana.otf") format("opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdana.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/verdana.svgz#Verdana-Regular") format("svg");
}
@font-face {
	font-family: "Verdana";
	font-weight: bold;
	font-style:  normal;
	src: local("Verdana");
	src: 
		local("Verdana-Bold"),
		url("https://matthew.kerwin.net.au/ttf/verdanab.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanab.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/verdanab.otf") format("opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanab.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/verdanab.svgz#Verdana-Bold") format("svg");
}
@font-face {
	font-family: "Verdana";
	font-weight: normal;
	font-style:  italic;
	src: local("Verdana");
	src:
		local("Verdana-Italic"),
		url("https://matthew.kerwin.net.au/ttf/verdanai.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanai.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/verdanai.otf") format("opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanai.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/verdanai.svgz#Verdana-Italic") format("svg");
}
@font-face {
	font-family: "Verdana";
	font-weight: bold;
	font-style:  italic;
	src: local("Verdana");
	src:
		local("Verdana-BoldItalic"),
		url("https://matthew.kerwin.net.au/ttf/verdanaz.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanaz.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/verdanaz.otf") format("opentype"),
		url("https://matthew.kerwin.net.au/ttf/verdanaz.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/verdanaz.svgz#Verdana-BoldItalic") format("svg");
}

